Bug 501197 - Locale options are not saved between gnome sessions
Locale options are not saved between gnome sessions
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-17 17:53 EDT by Sergio Pascual
Modified: 2009-12-24 02:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-24 02:46:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Pascual 2009-05-17 17:53:11 EDT
Description of problem:
I select my user in gdm, change my locale from US English to, say, Spanish
My session is in spanish
Log out
I select my user in gdm, session is US English

Version-Release number of selected component (if applicable):
gnome-session-2.26.1-1.fc11.x86_64
gdm-2.26.1-10.fc11.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Select a user in gnome
2. Change locale
3. Log in 
4. Log out
5. Select user in gnome
  
Actual results:
Locale is US English

Expected results:
Locale is record from step 2

Additional info:
Installed from Fedora 11 preview live cd
Comment 1 Bug Zapper 2009-06-09 11:59:58 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.